@import url(https://fonts.googleapis.com/css?family=Noto+Sans&subset=latin,latin-ext,cyrillic);
ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;border-width:0;border-style:solid;border-color:;}
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;transition:opacity 0.5s;background-color:#FFFFFF;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-box-shadow:2px 2px 5px #606060;-webkit-box-shadow:2px 2px 5px #606060;box-shadow:2px 2px 5px #606060;padding:0 7px 7px;}
ul#css3menu1 li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;padding:3px 3px 3px 0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0 0 3px;}
ul#css3menu1 ul>li{
	margin:3px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font-size:small;color:#000000;cursor:pointer;padding:3px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:7px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:5px 15px 10px 15px;background-color:C0C0C0;border-width:0 0 1px 0;border-style:dotted;border-color:#CCCCCC;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;font:14px distributiontwo, Noto Sans,Arial,Helvetica,sans-serif;color:#353535;text-decoration:none;letter-spacing:.5px;text-transform:uppercase;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;color:#FFFFFF;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	border-style:none;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:transparent;border-style:dotted;border-color:#CCCCCC;color:#FF8932;text-decoration:none;}
ul#css3menu1>li>a{
	padding:10px 10px 10px 10px;}
ul#css3menu1 li.topmenu>a{
	background-color:;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;padding:10px 10px 10px 10px;font:14px distributiontwo, Noto Sans,Arial,Helvetica,sans-serif;color:#353535;text-shadow:none;letter-spacing:.5px;text-transform:uppercase;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	background-color:#FF8932;color:#ffffff;text-shadow:none;}
ul#css3menu1 li.toplast>a{
	background-color:;border-width:0px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;padding:10px 10px 10px 10px;font:14px distributiontwo, Noto Sans,Arial,Helvetica,sans-serif;color:#353535;text-shadow:none;letter-spacing:.5px;text-transform:uppercase;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast > a.pressed{
	background-color:#FF8932;color:#ffffff;text-shadow:none;}
ul#css3menu1 li.sublast>a{
	border-width:0px;}
